/*!
 * semplice.CMS - XML content management
 *
 * Il seguente codice è di proprietà dell'autore e ne è concessa la licenza d'uso alla Ultradesign Srl.
 * E' fatto espresso divieto di qualsiasi utilizzo non concordato con l'autore e di qualsiasi tipo di modifica al codice stesso.
 *
 * http://www.ricpic.com
 * Copyright 2015 Riccardo Piccioni
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600,400italic,600italic,300italic);
html, body {
	font-family: 'Open Sans', sans-serif;
	background: #e6e7e8;
/*
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
*/

	height: 100%;
}
html.desktop, html.desktop body {
	background-image: url(../img/bg-body.jpg); 
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size:auto;
}
body {padding-top:130px;}
/*.navbar {margin-top:80px;}*/

.navbar-fixed-top {
    background: #e6e7e8;
    border: none;
	padding: 45px 0px;
	/*
	padding: 60px 0px;
	background-color: #e6e7e8;
	border-color: #e7e7e7;
	*/
}
.desktop .navbar-fixed-top {background:url(../img/bg-body.jpg)no-repeat top center fixed; }

.desktop .navbar-default {
    background-color: transparent !important;
    border-color: none !important;
}
a {
	color:inherit;
	/*color: #1a171b;*/
	/*font-weight: 700;*/
}
a:focus, a:hover {
	color: #1a171b;
	text-decoration: none;
}
p {
	color: #6d6c6e;
	font-weight: 500;
}
.italic {
	font-style: italic;
}
.white, .white p {color:#fff;}
.reset {
	clear: both;
}

.pt-md {padding-top:15px !important;}
.pt-lg {padding-top:30px !important;}
.pt-xl {padding-top:50px !important;}


.btn.btn-sm {
	padding: 8px;
	font-size: 12px;
	min-width: 105px;
}
.btn.btn-sm {
	padding: 8px;
	font-size: 12px;
	min-width: 105px;
}
.btn {
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	min-width: 160px;
	text-align: center;
	border-radius: 0;
	text-transform: capitalize;
	margin: 10px 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn:hover {
	color: #fff;
	background: #1E1B1F;
}
.nopadding {
	padding-right: 0;
	padding-left: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #6c6b6b;
	background-color: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #a9a9aa;
}
.logo {
	margin-top: -15px;
}
.caret {display:none;}
.navbar-nav li a.active, .navbar-nav li a:hover {/*font-weight:700;*/ color:#000000; background:url(../img/active.png) no-repeat bottom center;}
.navbar-nav li:last-child a:hover {background-image:none;}
.header-bottom {
	top: 138px;
	margin: 0px auto;
	position: fixed;
	z-index: 999;
}
.full {
	width: 100%;
}
.content {
	padding: 10px 0px 100px;
}
.footerbar {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index:99;
	/* Set the fixed height of the footer here */
	height: 25px;
	background-color: #a8aaab;/*
	background-image:url(../img/footer.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:bottom center;
	*/
}
.footerbar img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.footerbar p {
	text-align:center;
	color:#fff;
	font-size:10px;
	line-height:25px;
}
/**************************************************************
Index
**************************************************************/

.circles {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -173px;
}

.circle {
/*
	width: 300px;
	height: 357px;
*/
	width: 270px;
	height: 321px;

	position:relative;
	display:inline-block;
	text-indent: -9999px;
}

.circle a {display:block;width:90%;height:75%;position:absolute;top:5%;left:5%;border-radius:50%;}

#circle-fab {text-align:left;}
#circle-fab .circle {
	background: url(../img/circle/fab_sprite.png) no-repeat;
	background-size:270px auto;
	background-position: 0px 0px;
}
#circle-fab .circle:hover {
	background-position: 0px -321px;
}

#circle-lab {text-align:center;}
#circle-lab .circle {
	background: url(../img/circle/lab_sprite.png) no-repeat;
	background-size:270px auto;
	background-position: 0px 0px;
}
#circle-lab .circle:hover {
	background-position: 0px -321px;
}

#circle-up {text-align:right;}
#circle-up .circle {
	background: url(../img/circle/up_sprite.png) no-repeat;
	background-size:270px auto;
	background-position: 0px 0px;
	text-indent: 9999px;
}
#circle-up .circle:hover {
	background-position: 0px -321px;
}

#circle-facebook {text-align:right;}
#circle-facebook .circle  {
	background: url(../img/up-fb.png) no-repeat;
	background-size:270px auto;
	background-position: 0px 0px;
	text-indent: 9999px;
}
#circle-facebook .circle:hover {
	background-position: 0px -321px;
}


/**************************************************************
Carosello Pagina 
**************************************************************/
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property:    -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property:         top, left, opacity; transition-property:         transform, opacity; }
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }
/* End: Recommended Isotope styles */

#maincontainer {
}
.box {
	/*float: left;*/
	z-index: 2;
	/*
	-webkit-transition-duration: 0.6s;
	-moz-transition-duration: 0.6s;
	-ms-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
	transition-duration: 0.6s;
	*/
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	
}
.box:not(.box-detail) {
	display: block;
	/*position: relative;*/
	overflow: hidden;
	margin: 0px;
}
.box:not(.box-detail) figcaption {
	position: absolute;
	width:100%;
	background: black;
	background: rgba(0,0,0,0.75);
	color: white;
	padding: 10px 20px;
	opacity: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.box:not(.box-detail):hover figcaption {
	opacity: 1;
}
.box:not(.box-detail):before {
	content: "";
	position: absolute;
	background: url(../img/plus.png);
	text-shadow: 0 0 5px white;
	color: black;
	width: 41px;
	height: 40px;
	-moz-transition: all 0.6s ease;
	opacity: 0;
}
.box:not(.box-detail):hover:before {opacity: 0;}

.cap-left:before {bottom: 10px;left: 10px;}
.cap-left figcaption {bottom: 0;left: -30%;}
.cap-left:hover figcaption {left: 0;}
.cap-right:before {bottom: 10px;right: 10px;}
.cap-right figcaption {	bottom: 0;	right: -30%;}
.cap-right:hover figcaption {right: 0;}
.cap-top:before {top: 10px;left: 10px;}
.cap-top figcaption {left: 0;top: -30%;}
.cap-top:hover figcaption {	top: 0;}
.cap-bot:before {bottom: 10px;left: 10px;}
.cap-bot figcaption {left: 0;bottom: -30%;}
.cap-bot:hover figcaption {bottom: 0;}

.box .box-body {/*border: solid 2px #fff;display:-webkit-box;*/}
.box-thumb {cursor:pointer;}
.box-thumb .box-body {border:solid 1px #e5e6e6;}
.box.box-thumb img {width: 100%;/*max-height:280px;*//*height:100%;*/}

.box-footer-top {display:none;}
.box-closer {height: 40px;position: absolute;bottom: 15px;right: 20px;width: 41px;}
.carousel-control.left, .carousel-control.right {
    background-image:none !important;
    background-repeat: repeat-x;
}
.carousel-control.left:hover, .carousel-control.right:hover {
    opacity: 1;
}

.carousel-control.left {
    position: absolute;
    top: auto;
	bottom:13px;
    left: auto;
	right:25%;
	margin-right:-52px;
    width: 40px;
	height:41px;
    opacity: .5;
}
.carousel-control.right {
    position: absolute;
    top: auto;
	bottom:13px;
    left: auto;
	right:25%;
	margin-right:-105px;
    width: 40px;
	height:41px;
	opacity: .5;
}

.box-footer-top .carousel-control.left {
	top: 10px;
	bottom:auto;
	left: 25px;
	right:auto;
	margin-right:0px;
}
.box-footer-top .carousel-control.right {
	top: 10px;
	bottom:auto;
	left: 75px;
	right:auto;
	margin-right:0px;
}
.box-footer-top .box-closer {
	top: 10px;
	bottom:auto;
	left: auto;
	right:25px;
	}

/*.box.box-detail {opacity:0;}*/

.col1x1 {width: 25%;}
.col2x1 {width: 50%;}
.col3x1 {width: 75%;}
.col4x1 {width: 100%;}
.col4x2 {width: 100%;}

.col-img {position:relative;float: left;}
.col-info {position:relative;float: left;}

.col2x1 .col-img {width:50%;}
.col2x1 .col-info {width:50%;}

.col4x1 .col-img {width:75%;}
.col4x1 .col-info {width:25%;}

.col3x1 .col-img {width:66.7%;}
.col3x1 .col-info {width:33.3%;}

.col3x1 .carousel-control.left {
	right:33.3%;
}
.col3x1 .carousel-control.right {
	right:33.3%;
}


.desc { padding:0 10px 10px 15px;font-size:10px;color:#fff; line-height:12px;}
.desc h3 {font-size:20px;}
.desc p  {color:#fff;}
.social {padding-left:0;}
.social li {float:left; list-style:none; font-size:25px; margin:10px 10px 10px 0;color:#fff;}
.social li i {}

#filters {padding:20px 0px 15px 0px;position:relative;} 
#filters a:first-child {cursor:default;}
#filters.affix {position:static;}
.desktop #filters.affix {position:fixed;width:100%;z-index:990;background:url(../img/bg-body.jpg)no-repeat top center fixed;}
.desktop #lab #filters.affix {top:140px;}

#filters a {padding:10px 0px 10px 0;color:#979797;font-size:13px;font-weight:400;margin-right:30px;}
#filters a.is-checked {color:#000;text-decoration:none;}
#filters a:last-child {margin-right:0px;}

#filters img {height:30px;margin-right:10px;}

/*#fab .video .col-img .carousel-inner  {background-color:#000;}*/

/**************************************************************
Fab
**************************************************************/

.team .box.box-detail .box-body img  {width: 100%;/*max-height:280px;*/ /*max-height:100%;*/}
.team .box.box-detail .box-body {background:#bdbebf;}

.fab .box.box-detail .box-body {background:#ffb540;}
.fab .box:not(.box-detail) figcaption {background:#ffb540;}
.lab .box.box-detail .box-body {background:#b6d246;}
.lab .box:not(.box-detail) figcaption {background:#b6d246;}

#lab h6 {font-size:26px;font-weight:bold;}
#lab h6 span {font-weight:normal;}

#fab .loader {
	border-top: 10px solid  #ffb540;
	border-right: 10px solid #ffb540;
	border-bottom: 10px solid #ffb540; 
}

#lab .loader {
	border-top: 10px solid  #b6d246;
	border-right: 10px solid #b6d246;
	border-bottom: 10px solid #b6d246; 
}

#dna .loader {
	border-top: 10px solid  #bdbebf;
	border-right: 10px solid #bdbebf;
	border-bottom: 10px solid #bdbebf; 
}

/**************************************************************
Lab
**************************************************************/

#metodi {padding:50px 0px 20px 0px;}
#metodi2 {padding:30px 0px 40px 0px;}
.metodi-ico {width:50px; }
.metodi-desc {text-align: center;height:56px;text-indent:-75%;}
#metodi h4, #metodi2 h4 {color:#909090;font-weight:700; font-size:15px;margin:5px 0px 5px;}
#metodi2 {padding-left:45px;display:none;}
#metodi2 .row {padding:15px 0px;}
/*
#metodi2::before {
	content:'';
	background:url(../img/metodi/bar-vert.png) no-repeat top left;
	background-size: 135px 460px;
	position: absolute;
	width: 450px;
	min-height: 520px;
	margin-left:-40px;
	margin-top:-20px;
}
*/
#metodi2 {
	background:url(../img/metodi/bar-vert.png) no-repeat top left;
	background-size: 166px 490px;
	margin: 30px 0px;
}


@media only screen and (max-width : 992px) {
#metodi h4 {font-size:14px;margin:5px 0px 5px;}
.metodi-desc {left: -30px;font-size:14px;}
}
@media only screen and (max-width : 768px) {
#metodi {display:none;}
#metodi2 {display:block;}

}

.partners {margin:60px 0 100px;}

/**************************************************************
Up
**************************************************************/

.sub-it {
	font-size: 25px;
	font-style: italic;
	font-weight: 100;
}
.bg-up {
	background: url(../img/bg/up.png) no-repeat;
	min-height:100%;
}
.bg-home {
	min-height:100%;
}
/**************************************************************
Contatti
**************************************************************/
#contatti .content {
	height: 100%;
	width: 100%;
	position: relative;
	padding: 0;
}
#contatti .form-info {
	margin-top:70px;

	
	position: relative;

/*
	width: 100%;
	top: 30px;
	left: 0px;
	bottom: 30px;
	*/
}
#contatti .form-info .block-1 {
	z-index:11;
	background: #fff;
	color: #474548;
	padding: 30px;
}
#contatti .form-info .block-1::before {
	content: "";
    background-image: url(../img/ombra2.png);
    display: block;
    width: 18px;
    height: 230px;
    position: absolute;
    left: -14px;
    bottom: 0px;
    /*background-position: top left;*/
}
#contatti .form-info .block-2 {
	z-index:11;
	background: #1e1b1f;
	color: #737274;
	padding: 30px;
}
#contatti .form-info .block-2 a:hover,#contatti .form-info .block-2 a:visited, #contatti .form-info .block-2 a:focus {color:inherit;}
#contatti .social {
	padding-left: 0px;
}
#contatti .social li {
	list-style: none;
	float: left;
	margin: 0px 5px 2px 0px;
	width: 30px;
	height: 28px;
	text-indent: -9999px;
	cursor: pointer;
}
#contatti #facebook {
	background: url(../img/social/facebook.png) no-repeat;
	background-position: 0px 0px;
}
#contatti #facebook:hover {
	background: url(../img/social/facebook.png) no-repeat;
	background-position: 0px -28px;
}
#contatti #linkedin {
	background: url(../img/social/linkedin.png) no-repeat;
	background-position: 0px 0px;
}
#contatti #linkedin:hover {
	background: url(../img/social/linkedin.png) no-repeat;
	background-position: 0px -28px;
}
#contatti #google {
	background: url(../img/social/google.png) no-repeat;
	background-position: 0px 0px;
}
#contatti #google:hover {
	background: url(../img/social/google.png) no-repeat;
	background-position: 0px -28px;
}
#contatti #pinterest {
	background: url(../img/social/pinterest.png) no-repeat;
	background-position: 0px 0px;
}
#contatti #pinterest:hover {
	background: url(../img/social/pinterest.png) no-repeat;
	background-position: 0px -28px;
}
#contatti .modulo {
	z-index:11;
	background: #fff;
	padding: 30px;
	margin-top: 5px;
}
#contatti .modulo::before {
	content: "";
    background-image: url(../img/ombra3.png);
	/*background-size: 30px 500px;*/
    display: block;
    width: 30px;
    height: 471px;
    position: absolute;
    left: -31px;
    top: -55px;
    background-position: top left;
}
input[type=text], input[type=password], input[type=email] {
	height: 44px;
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	-webkit-appearance: none;
	border: 1px solid #d9d9d9;
	padding: 0 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #f0f0f0;
	color: #9d9d9e;
}
textarea {
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	-webkit-appearance: none;
	border: 1px solid #d9d9d9;
	padding: 0 8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #f0f0f0;
	color: #9d9d9e;
}
#contatti .checkbox {padding-left: 20px;}
#contatti .checkbox label {padding-left:5px;}

/* Google maps  */

#mappa {
	height: 100%;
	width:100%;
	position:fixed !important;
	z-index:10;
	top:-30px;
}
#mappa img {
	max-width: inherit;
}

#toTop {
  display: none;
  width: 64px;
  height: 59px;
  line-height: 55px;
  text-align:center;
  overflow: hidden;
  border:solid 1px #bdbebf;
  color:#bdbebf;
  font-size:30px;
  position: fixed;
  right: 30px;
  bottom: 40px;
  z-index: 999;
  cursor:pointer;
  background-color:rgba(255,255,255,0.8);}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1367px) {

	
}
@media only screen and (min-width : 993px) and (max-width : 1366px) {

	body {padding-top:90px;}

	.navbar-fixed-top {
		padding: 25px 0px;
	}
	.navbar-brand>img {height:45px;width:auto;margin-top:-15px;}	
	
	.header-bottom {
		top: 98px;
		margin: 0px auto;
		position: fixed;
		z-index: 999;
	}
	
/*
	filters {padding:20px 0px 15px 0px;} 
	#filters a:first-child {cursor:default;}
	#filters.affix {position:static;}
	.desktop #filters.affix {position:fixed;width:100%;z-index:990;background:url(../img/bg-body.jpg)no-repeat top center fixed;}
*/
	.desktop #lab #filters.affix {top:100px;}

	#lab h6 span {font-size:22px;}
	#metodi {
		padding: 25px 0px 20px 0px;
	}
	#metodi h4 {font-size:10px;}
	/*#metodi .col-sm-2 {border:solid 1px;}*/
	.metodi-desc {text-indent:-50%;}
	
	iframe {height:340px;}
	
	.container {width:830px;}
	
	.circles {top: 50%;margin-top: -95px;}
	.circle {width: 190px;height: 226px;}

	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:190px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -226px;}
	#circle-facebook {text-align:center;}
	
	#dna .desc {padding: 0 25px 10px 25px;}
	#dna .col-info .desc h3 {font-size: 20px; margin-bottom:10px;}
	
	#dna .col3x1 {
		width:100%;
	}
	
	#dna .col3x1 .col-img, #dna .col3x1 .col-info {
		width: 50%;
	}
	
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	
	body {padding-top:110px;}
	.navbar-fixed-top {
		padding: 30px 0px;
	}
	.navbar-brand>img {height:35px;width:auto;margin-top:-5px;}	
	.header-bottom {
		top: 103px;
	}


	iframe {height:340px;}

	.circles {top: 50%;margin-top: -250px;}
	.circle {width: 190px;height: 226px;}

	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:190px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -226px;}
	#circle-facebook {text-align:center;}

	/*#lab #filters.affix {top:160px;}*/
	#filters.affix {position:static;}
/*	.col1x1 {width: 50%;}
	.col2x1 {width: 100%;}
	.col3x1 {width: 100%;}
	.col4x1 {width: 100%;}
	*/
}

@media only screen and (max-width : 769px) {
	#mappa {position:static !important;height:300px;margin-top: -50px;}
	#contatti .form-info {
    	margin-top: 10px; 
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.nav {/*background-color:#bdbebf;*/}
	.nav  li {text-align:center;}
	
/*
	.col1x1 {width: 50%;}
	.col2x1 {width: 100%;}
	.col3x1 {width: 100%;}
	.col4x1 {width: 100%;}
*/

	.col-img {width:100% !important;float:none;}
	.col-img img {width:100%}
	.col-info {width:100% !important;float:none;height:auto !important;padding:40px 0px 0px 0px;}
	
	#dna .col-info {padding-top:0px;}
	

	.box-footer-top {display:block;}
	.box-footer {display:none;}

	.circle {width: 190px;height: 226px;}
	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:190px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -226px;}
}

@media only screen and (min-width : 480px) and (max-width : 767px) {
	
	.circles .container {width:80%;margin:-50px auto 0px auto;margin-top:230px;}
	.circle {width: 90px;height: 107px;}
	.circles .col-sm-4 {width:33.3%;float:left;}
	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:90px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -107px;}

/*	#circle-fab, #circle-lab, #circle-up {text-align:center;}
	.circle {width: 250px;height: 297px;}
	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:250px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -297px;}
	*/
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
	/*
	html, body {
		background-image:none;
		background-color:#eeeef0; 
	}
	*/
	
	.navbar-fixed-top {
		padding: 10px 0px;
	}
	.header-bottom {
		top: 62px;
	}

	.navbar-brand {width: 75%;}
	.col1x1 {width: 50%;}
	.col2x1 {width: 100%;}
	.col3x1 {width: 100%;}
	.col4x1 {width: 100%;}
	/*
	.col2x1 .col-img {width:100%;}
	.col2x1 .col-info {width:100%;height:auto !important;}
	
	.col4x1 .col-img {width:100%;}
	.col4x1 .col-info {width:100%;height:auto !important;}
	
	.col3x1 .col-img {width:100%;}
	.col3x1 .col-info {width:100%;height:auto !important;}
	*/
	
	.social {display:none;}
	
	
	#circle-fab, #circle-lab, #circle-up {text-align:center;}
	.circle {width: 100px;height: 119px;}
	#circle-fab .circle, #circle-lab .circle, #circle-up .circle, #circle-facebook .circle {background-size:100px auto;}
	#circle-fab .circle:hover, #circle-lab .circle:hover, #circle-up .circle:hover, #circle-facebook .circle:hover {background-position: 0px -119px;}
	
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 321px) and (max-width : 419px) {
	.circles {top: 50%;margin-top: -157px;}
}


@media only screen and (max-width : 320px) {
	.circles {top: 50%;margin-top: -157px;}
}



/*------ loader-------------------------------------------------*/
#page-items {
/*
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	*/
	opacity:0;
}

 .loader-holder {
	 position:fixed;
	 width:50px;
	 height:50px;
	 top:50%;
	 left:50%;
	 margin-top:-20px;
	 margin-left:-20px;
	 z-index:150;
}
.loader-inner {
	top:0;
	left:0;
	position:absolute;
  	width: 50px;
  	height: 50px;
  	z-index:20;
	-webkit-transition: all 0.4s  ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s   ease-in-out;
	transition: all 0.4s  ease-in-out;
}
.loader {
	float:left;
	width: 50px;
	height: 50px;
	border: 10px solid;
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
.loader , .loader:after {
	border-radius: 50%;
	width: 40px;
	height: 40px;
	
	/*background: red;*/

}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



#cookieChoiceInfo {position:fixed;width:100%;background-color:#a8aaab;color:#fff;
margin:0; left:0; bottom:25px;padding:5px;z-index:1000;text-align:center;
line-height:35px;font-size:12px;}
#cookieChoiceDismiss {margin-left:5px;padding:5px;border:solid 1px #e6e7e8;background-color:#e6e7e8;color:#a8aaab;}